<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidsyntax">
        <source>Password must contain at least {0} character(s) with {1} capital(s), {2} lower(s), {3} digit(s) and {4} special(s)</source>
        <target state="translated">Hasło musi zawierać co najmniej {0} znak(i) z {1} dużą literą (dużymi literami), {2} małą literą (małymi literami), {3} cyfrą (cyframi) i {4} znakiem specjalnym (znakami specjalnymi)</target>
      </trans-unit>
    </body>
  </file>
</xliff>
